uuid: cde5cbf7-5b44-4a37-b4ee-a4bc34b91dc5
langcode: en
status: true
dependencies:
  module:
    - node
id: marketplace_institutions
label: 'Marketplace institutions'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      marketplace_institution: marketplace_institution
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse_in_admin: false
